Assistant Knowledge
Create Assistant Knowledge
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/api/assistant-knowledge" \ -H "Content-Type: application/json" \ -d '{ "name": "Product FAQ", "type": "url", "assistantId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "isVector": false, "chunkingStrategy": "tokens", "isSystem": false }'Empty